[Desktop Entry]
Encoding=UTF-8
GenericName=Chess Game
GenericName[af]=Skaak Speletjie
GenericName[ar]=لعبة شطرنج
GenericName[az]=Şahmat Oyunu
GenericName[be]=Шахматы
GenericName[bg]=Шах
GenericName[bn]=দাবা
GenericName[br]=C'hoari echedoù
GenericName[bs]=Igra šaha
GenericName[ca]=Joc d'escacs
GenericName[cs]=Šachy
GenericName[cy]=Gêm Gwyddbwyll
GenericName[da]=Skakspil
GenericName[de]=Schachspiel
GenericName[el]=Παιχνίδι σκάκι
GenericName[eo]=Ŝakludo
GenericName[es]=Juego de ajedrez
GenericName[et]=Male
GenericName[eu]=Xake jokoa
GenericName[fa]=شطرنج بازی
GenericName[fi]=Shakkipeli
GenericName[fo]=Skakk
GenericName[fr]=Jeu d'échecs
GenericName[fy]=Skaakspul
GenericName[ga]=Cluiche fhichille
GenericName[gl]=Xogo de Xadrez
GenericName[he]=משחק שחמט
GenericName[hi]=शतरंज का खेल
GenericName[hr]=Šah
GenericName[hsb]=Šach
GenericName[hu]=Sakk
GenericName[is]=Skákleikur
GenericName[it]=Gioco di scacchi
GenericName[ja]=チェスゲーム
GenericName[km]=ល្បែង​អុក
GenericName[ko]=체스 놀이
GenericName[lo]=ເກມຫມາກລຸກ
GenericName[lt]=Šachmatai
GenericName[lv]=Šaha Spēle
GenericName[mk]=Шаховска игра
GenericName[mn]=Шатар
GenericName[ms]=Permainan Catur
GenericName[mt]=Logħba ċess
GenericName[nb]=Sjakkspill
GenericName[nds]=Schachspeel
GenericName[nl]=Schaakspel
GenericName[nn]=Sjakkspel
GenericName[nso]=Papadi ya Chess
GenericName[pa]=ਸਤਰੰਜ਼ ਖੇਡ
GenericName[pl]=Szachy
GenericName[pt]=Jogo de Xadrez
GenericName[pt_BR]=Xadrez
GenericName[ro]=Joc de şah
GenericName[ru]=Шахматы
GenericName[rw]=Umukino w'Itsindwa
GenericName[se]=Šahkkaspeallu
GenericName[sk]=Šach
GenericName[sl]=Igra šaha
GenericName[sr]=Шах
GenericName[sr@Latn]=Šah
GenericName[ss]=Umdlalo we Chess
GenericName[sv]=Schackspel
GenericName[ta]=செஸ் விளையாட்டு
GenericName[tg]=Бозии Шоҳмот
GenericName[th]=เกมหมากรุก
GenericName[tr]=Satranç oyunu
GenericName[tt]=Şatranc Uyını
GenericName[uk]=Шахи
GenericName[uz]=Шахмат ўйини
GenericName[ven]=Mutambo wa Tshese
GenericName[vi]=Cờ vua
GenericName[wa]=Djeu d' echeks
GenericName[xh]=Umdlalo we Chess
GenericName[zh_CN]=国际象棋游戏
GenericName[zh_TW]=棋類遊戲
GenericName[zu]=Umdlalo we-Chess
Exec=xboard
Icon=package_games_board
Name=Xboard
Name[af]=X-bord
Name[ar]=إكس بورد
Name[be]=X Дошка
Name[bn]=এক্সবোর্ড
Name[eo]=X-Breto
Name[fa]=تخته X
Name[fi]=XBoard
Name[fr]=XBoard
Name[hi]=एक्सबोर्ड
Name[hu]=XBoard
Name[it]=XBoard
Name[ko]=X보드
Name[pa]=X ਬੋਰਡ
Name[rw]=X-ikibaho
Name[ta]=Xபோர்ட்
Name[th]=เกมกระดาน
Name[tr]=XBoard
Name[ven]=Bodo ya X
Name[vi]=XBoard 
Name[zh_CN]=X 国际象棋
Name[zh_TW]=Xboard 國際象棋
Name[zu]=I-Xboard
Path=
Terminal=false
Type=Application
